import React from 'react';
import ReactDOM from 'react-dom';
import Feeles from './jsx/RootComponent';
import Provider from './Provider';
export function h4p(_ref) {
  var rootElement = _ref.rootElement,
      jsonURL = _ref.jsonURL;
  ReactDOM.render(React.createElement(Provider, null, React.createElement(Feeles, {
    rootElement: rootElement,
    jsonURL: jsonURL
  })), rootElement);
}